Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:39:29 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello there,
</div>
<div>
<br>
</div>
<div>I didn’t get an answer for the below question.</div>
<div>
<br>
</div>
<div>Also no one came to collect the wrong piece.</div>
<div>
<br>
</div>
<div>Best regards </div>
<div>Ahmed </div>
<div>34565295<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 May 2021, at 2:43 PM, Ahmed Abd Elghaffar &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> What about the piece that I wanted? Am I going to receive it? Size 36*32 
<div>
<div>&lt;image0.png&gt;</div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 8 May 2021, at 2:38 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We have created the return request on your behalf. Your product will be picked up within 2-5 business days.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043218903017'>image0.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543057